<?php
session_start(); 
 /****************************************** هيدر صفحة تسجيل الدخول ***************************************/ 


// ضبط اعدادات اللغة العربية للصفحة 
header("content-type:text/html;charset=utf-8"); 


//استدعاء ملف الاعدادات
$conc_type='web_read_conc';
include 'conf.php';


//الاتصال بقاعدة البيانات


include("injection.php");
include("deny_ie.php");




if($server_url=='/'){
		
	$currnet_src='/';
	$currnet_src_pure=ltrim($_SERVER['REQUEST_URI'], "ar/");
	$url = explode($currnet_src, $currnet_src_pure);
	
}else{
	
	$currnet_src="/$domain/";
	$currnet_src_pure=explode($currnet_src,$_SERVER['REQUEST_URI']);
	$url = explode('/', $currnet_src_pure[1]);

}




$page_name=$url[0];									  //اسم الصفحة
$page_title='تسجيل الدخول';							 //عنوان الصفحة





// تحويل الفقرات لسطور
function database_fix($value){
$value=str_replace("</p><p>", "<br /><br />", nl2br($value));
return 	$value;
}


// تحويل المسافات الى داش فى ال url
function url_dash($value){
$value=str_replace(" ", "-", nl2br($value));
return 	$value;
}









//ضمان توافق قاعدة البيانات مع اللغة العربية
mysqli_query($conn,"SET NAMES 'utf8'");
mysqli_query($conn,'SET CHARACTER SET utf8');
mysqli_query($conn,"SET character_set_client=utf8");
mysqli_query($conn,"SET character_set_connection=utf8");
mysqli_query($conn,"SET character_set_database=utf8");
mysqli_query($conn,"SET character_set_results=utf8");
mysqli_query($conn,"SET character_set_server=utf8");
mysqli_query($conn,"set character_set_server='utf8'"); 



	


$page_title=urldecode(str_replace('-',' ',$page_title))  ;
?>
	




<!doctype html>
<html lang="ar" dir="rtl" id='document'>

<head>
	<base href="<?php echo $website_url; ?>/" />
	<meta charset="utf-8">
	<meta http-equiv='content-Type' content='text/html; charset=UTF-8'/>
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0 , shrink-to-fit=no">
	<meta name="theme-color" content="#dde1e4">


	
	
		
		
	
    <!-- Required meta tags -->
		
			<title>تسجيل الدخول</title>
			

			<meta name="keywords" content="<?php echo $page_keywords ?>">
			<meta name="description" content="<?php echo $page_desc ?>">
			<meta name="application-name" content="<?php echo  $_SESSION['comp_title'] ?>">

            <!-- Facebook Card -->
            <meta property="og:type" content="article">
            <meta property="og:title" content="<?php echo $page_title ?>">
            <meta property="og:url" content="<?php echo $website_url.urldecode($_SERVER['REQUEST_URI']);?>">
            <meta property="og:image" content="<?php echo $website_url; ?>/<?php echo $page_image ?>">
            <meta property="og:site_name" content="<?php echo  $_SESSION['comp_title'] ?>">
            <meta property="og:description" content="<?php echo $page_desc ?>">
            <!-- /Facebook Card -->

            <!-- Twitter Card -->
            <meta name="twitter:card" content="summary_large_image">
            <meta name="twitter:site" content="<?php echo $_SESSION['comp_title']; ?>">
            <meta name="twitter:title" content="<?php echo $page_title ?>">
            <meta name="twitter:description" content="<?php echo $page_desc ?>">
            <meta name="twitter:image" content="<?php echo $website_url; ?>/<?php echo $page_image ?>">
			<!-- Twitter Card -->
			
   
	

    <link rel="icon" href="<?php echo $img_path; ?>logo_ar.webp">

	<!-- Bootstrap CSS -->
    <link type="text/css" rel="stylesheet" href="css/bootstrap.min.css">

    <!-- style CSS -->
    <link type="text/css" rel="stylesheet" href="css/style.css">
	<link type="text/css" rel="stylesheet" href="css/light_vars.css">

	
</head>




<body class="full-page" >




<script>
	var standalone = window.navigator.standalone,
    userAgent = window.navigator.userAgent.toLowerCase(),
    safari = /safari/.test( userAgent ),
    ios = /iphone|ipod|ipad/.test( userAgent );

if( ios ) {
    
    if ( !standalone && safari ) {
        

		// alert('browser');
        
    } else if ( standalone && !safari ) {
        

		// alert('standalone');
        
    } else if ( !standalone && !safari ) {
        

        //alert('uiwebview');
    };
   
} else {
    

}

</script>


<main>
<div id='smoothing' class='smoothing_content'>  
  


 
